#!/bin/bash -ex

SHORTCUT_DIR_PATH_MACOS=/Applications
INSTALLED_APP_DIR_MACOS=${INSTALLED_PATH}/tools/dynamic-analyzer/dynamic-analyzer.app

##create 'Dynamic Analyzer' shortcut
if [ "$MAKESHORTCUT_PATH" != "" ]; then
${MAKESHORTCUT_PATH} \
-s "${INSTALLED_APP_DIR_MACOS}" \
-in "${INSTALLED_DIR_NAME}" \
-n "Dynamic Analyzer"
fi
